{
	"presets": ["@babel/preset-env"],
	"plugins": [
		["prismjs", {
			"languages": ["javascript", "css", "markup", "asm6502", "reason"],
			"plugins": ["line-numbers"],
			"theme": "default",
			"css": true
		}]
	]
}
